% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/fitting.R
\name{read_lcm_coord}
\alias{read_lcm_coord}
\title{Read an LCModel formatted coord file containing fit information.}
\usage{
read_lcm_coord(coord_f)
}
\arguments{
\item{coord_f}{path to the coord file.}
}
\value{
list containing a table of fit point and results structure containing
signal amplitudes, errors and fitting diagnostics.
}
\description{
Read an LCModel formatted coord file containing fit information.
}
